[
  {
    "id": 2793020259995717,
    "order_id": 3093534815504645,
    "audit_status": 2,
    "charge_free": 0,
    "self_table": 1,
    "create_time": "2025-07-16 11:47:10",
    "is_rest_area": 0,
    "light_status": 1,
    "show_status": 1,
    "site_id": 2790685415443269,
    "site_table_area_id": 2791963836207173,
    "table_cloth_use_time": 2131010,
    "table_cloth_use_Cycle": 0,
    "virtual_table": 0,
    "table_name": "S3",
    "table_price": 0.0,
    "table_status": 2,
    "areaName": "斯诺克区",
    "siteName": "朗朗桌球",
    "tableStatusName": "使用中",
    "appletQrCodeUrl": "https://pc-we.ficoo.vip/rootwww/prodwx38a48dd2bc3c1642?env=prod&type=1&id=2793020259995717&siteId=2790685415443269",
    "only_allow_groupon": 2,
    "delay_lights_time": 0,
    "order_delay_time": 0,
    "temporary_light_second": 0,
    "is_online_reservation": 2
  },
  {
    "id": 2793003066429509,
    "order_id": 3093494628763973,
    "audit_status": 2,
    "charge_free": 0,
    "self_table": 1,
    "create_time": "2025-07-16 11:29:41",
    "is_rest_area": 0,
    "light_status": 1,
    "show_status": 1,
    "site_id": 2790685415443269,
    "site_table_area_id": 2791963794329671,
    "table_cloth_use_time": 2749269,
    "table_cloth_use_Cycle": 0,
    "virtual_table": 0,
    "table_name": "A10",
    "table_price": 0.0,
    "table_status": 2,
    "areaName": "A区",
    "siteName": "朗朗桌球",
    "tableStatusName": "使用中",
    "appletQrCodeUrl": "https://pc-we.ficoo.vip/rootwww/prodwx38a48dd2bc3c1642?env=prod&type=1&id=2793003066429509&siteId=2790685415443269",
    "only_allow_groupon": 2,
    "delay_lights_time": 0,
    "order_delay_time": 0,
    "temporary_light_second": 0,
    "is_online_reservation": 2
  },
  {
    "id": 2793022145302597,
    "order_id": 3093324364122309,
    "audit_status": 2,
    "charge_free": 0,
    "self_table": 1,
    "create_time": "2025-07-16 11:49:05",
    "is_rest_area": 0,
    "light_status": 2,
    "show_status": 1,
    "site_id": 2790685415443269,
    "site_table_area_id": 2791963855982661,
    "table_cloth_use_time": 1283605,
    "table_cloth_use_Cycle": 0,
    "virtual_table": 0,
    "table_name": "888",
    "table_price": 0.0,
    "table_status": 3,
    "areaName": "K包",
    "siteName": "朗朗桌球",
    "tableStatusName": "暂停中",
    "appletQrCodeUrl": "https://pc-we.ficoo.vip/rootwww/prodwx38a48dd2bc3c1642?env=prod&type=1&id=2793022145302597&siteId=2790685415443269",
    "only_allow_groupon": 2,
    "delay_lights_time": 0,
    "order_delay_time": 0,
    "temporary_light_second": 0,
    "is_online_reservation": 2
  },
  {
    "id": 2793001695301765,
    "order_id": 3093400552720645,
    "audit_status": 2,
    "charge_free": 0,
    "self_table": 1,
    "create_time": "2025-07-16 11:28:17",
    "is_rest_area": 0,
    "light_status": 1,
    "show_status": 1,
    "site_id": 2790685415443269,
    "site_table_area_id": 2791963794329671,
    "table_cloth_use_time": 4808407,
    "table_cloth_use_Cycle": 0,
    "virtual_table": 0,
    "table_name": "A3",
    "table_price": 0.0,
    "table_status": 2,
    "areaName": "A区",
    "siteName": "朗朗桌球",
    "tableStatusName": "使用中",
    "appletQrCodeUrl": "https://pc-we.ficoo.vip/rootwww/prodwx38a48dd2bc3c1642?env=prod&type=1&id=2793001695301765&siteId=2790685415443269",
    "only_allow_groupon": 2,
    "delay_lights_time": 0,
    "order_delay_time": 0,
    "temporary_light_second": 0,
    "is_online_reservation": 2
  },
  {
    "id": 2793016660660357,
    "order_id": 3093530699761989,
    "audit_status": 2,
    "charge_free": 0,
    "self_table": 1,
    "create_time": "2025-07-16 11:43:30",
    "is_rest_area": 0,
    "light_status": 1,
    "show_status": 1,
    "site_id": 2790685415443269,
    "site_table_area_id": 2791963816579205,
    "table_cloth_use_time": 1073361,
    "table_cloth_use_Cycle": 0,
    "virtual_table": 0,
    "table_name": "C1",
    "table_price": 0.0,
    "table_status": 2,
    "areaName": "C区",
    "siteName": "朗朗桌球",
    "tableStatusName": "使用中",
    "appletQrCodeUrl": "https://pc-we.ficoo.vip/rootwww/prodwx38a48dd2bc3c1642?env=prod&type=1&id=2793016660660357&siteId=2790685415443269",
    "only_allow_groupon": 2,
    "delay_lights_time": 0,
    "order_delay_time": 0,
    "temporary_light_second": 0,
    "is_online_reservation": 2
  }
]